Subject: Re: Grumman Mohawk
From: "Steve Bamford" <[email-masked]>
To: "Jack en Sjak" <[email-masked]>
Date: Mon, 30 Dec 2002 21:55:22 -0800

Hi Jack,
You scratchbuilt this Mohawk?  AMAZING.  I'll post the pics as a gallery article on ARC if you like.  I'll e-mail you when your Mohawk article goes on ARC.
Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Jack en Sjak 
  To: [email-masked] 
  Sent: Wednesday, December 18, 2002 12:05 AM
  Subject: Grumman Mohawk

  Hi Steve,
   
  I'd like to contribute some pictures concerning my scratchbuilt 1/32 Grumman OV-1D Mohawk.
  A full "in-the-works" article will  appear on LSP shortly, so if you don't mind i'd just like to show some pictures.
  The model was made mainly by heat forming polystyreen over a balsa mould, and using scrap parts for wings, tails and such.
  Hope you enjoy the pics.
  Regards,
   
  Jack Gryskiewicz
  The Netherlands.